@charset "UTF-8";

/*!
 * name：hujizhuo
 * E-mail：hujizhuo@163.com
 *
 * time：2019/9/20
 */

/* 公用 go */
.index-bg-con {
	position: relative;
	width: 100%;
	min-width: 1200px;
	margin-top: -1px;
	background-repeat: no-repeat;
	background-position: top center;
}

.index-con-list {
	position: relative;
	width: 1200px;
	height: 100%;
	margin: 0 auto;
}

.index-title {
	position: relative;
	text-align: center;
	width: 100%;
	overflow: hidden;
}

.index-mask {
	display: none;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .8);
	z-index: 199;
}

/* 公用end */
/* 滚动条样式 go */
.zUIpanelScrollBox,
.zUIpanelScrollBar {
	width: 10px;
	top: 4px;
	right: 2px;
	border-radius: 5px;

}

.zUIpanelScrollBox {
	background: black;
	opacity: 0.1;
	filter: alpha(opacity=10);
}

.zUIpanelScrollBar {
	background: #fff;
	opacity: 0.8;
	filter: alpha(opacity=80);
}

/* 滚动条样式 end */
/* herd go*/
.header {
	height: 72px;
	padding-top: 12px;
	background-color: #fd7767;
	z-index: 12;
}

.header .container {
	width: 1050px;
	margin: 0 auto;
}

.header img {
	float: left;
	padding-top: 8px;
}

.header ul {
	height: 100%;
	line-height: 60px;
	float: left;
	margin-left: 10px;
}

.header ul li {
	display: inline-block;
	padding: 0 10px;
}

.header ul li a {
	font-size: 16px;
	color: #261b17;
}

.header span {
	font-size: 16px;
	color: #261b17;
	line-height: 60px;
	float: right;
}

/* herd end*/
/* foot  go*/
/* footer */
.foot {
	background: #3e3b38;
	width: 100%;
	min-width: 1200px;
	height: 150px;
	text-align: center;
	color: #fff;
	font-size: 14px;
	line-height: 26px;
	padding-top: 40px;
}

.foot a {
	display: inline-block;
	background: none;
	text-decoration: none;
	height: 26px;
	line-height: 26px;
	color: #fff;
}

/* foot end */

.rightnav {
	position: fixed;
	border: 2px dashed #ef6d3e;
	width: 105px;
	right: 30px;
	top: 130px;
	border-radius: 20px;
	padding-bottom: 12px;
	z-index: 100;
	box-shadow: 2px 2px 10px #ffbebe;
}

.rightnav ul {
	padding-top: 20px;
}

.rightnav ul li {
	background: url(../img/rightnavbg.png) no-repeat left top;
	width: 120px;
	height: 38px;
	margin-left: -9px;
	font-size: 18px;
	color: #fff;
	line-height: 45px;
	text-align: center;
	margin-top: 12px;
	cursor: pointer;
}

.rightnav ul li.fir {
	color: #fffa27;
	cursor: default;
}

.rightnav ul li a {
	color: #fff;
}

.rightnav .backTop {
	text-align: center;
	margin-top: 15px;
	cursor: pointer;
}

/* banner go */
.banners {
	height: 1286px;
	overflow: hidden;
	background-image: url(../img/b1.jpg);
}

.banner {
	width: 1200px;
}

.banner img {
	position: absolute;
}

.banner img.banner-1 {
	top: 96px;
	left: 211px;
	z-index: 2;
}

.banner img.banner-2 {
	top: 129px;
	left: 330px;
	z-index: 3;
}

.banner img.banner-3 {
	top: 44px;
	right: 350px;
	z-index: 2;
	animation-duration: 1.5s;
}

.banner img.banner-4 {
	top: 338px;
	left: 280px;
	z-index: 2;
	animation-duration: 1.5s;
}

.banner img.banner-5 {
	top: 320px;
	right: 308px;
	z-index: 2;
	cursor: pointer;
	animation-duration: 2s;
	animation-iteration-count: infinite;
}

.banner img.banner-6 {
	top: 496px;
	right: 330px;
	z-index: 2;
}

.banner img.banner-7 {
	top: 826px;
	left: 426px;
	z-index: 2;
	animation-duration: 10s;
	animation-iteration-count: infinite;
}

.banner img.banner-8 {
	top: 916px;
	left: -28px;
	z-index: 2;
}

.banner img.banner-9 {
	top: 1065px;
	left: 357px;
	z-index: 2;
}

/* banner end */

/* 选调生考试为什么要制定复习方案 go */
.index-item2 {
	height: 613px;
	overflow: hidden;
	background-image: url(../img/b2.jpg);
}

.index-fxfa {
	width: 988px;
	margin: 0 auto;
	padding-top: 55px;
}

.index-fxfa li {
	float: left;
	width: 247px;
	height: 376px;
	padding-top: 126px;
}

.index-fxfa li.fxfa-list1 {
	background-image: url(../img/2019100910.png);
}

.index-fxfa li.fxfa-list2 {
	background-image: url(../img/2019100911.png);
}

.index-fxfa li.fxfa-list3 {
	background-image: url(../img/2019100912.png);
}

.index-fxfa li.fxfa-list4 {
	background-image: url(../img/2019100913.png);
}

.index-fxfa li h4 {
	width: 218px;
	height: 60px;
	line-height: 65px;
	color: #fff;
	font-size: 22px;
	font-weight: 400;
	text-align: center;
}

.index-fxfa li.fxfa-list1 h4 {
	line-height: 60px;
}

.index-fxfa li p {
	padding: 15px 20px 10px 35px;
	line-height: 28px;
}

/* 选调生考试为什么要制定复习方案 end */
/* 制定专属学习方案针对性备考 go */
.index-item3 {
	height: 938px;
	overflow: hidden;
	background-image: url(../img/b3.jpg);
}

.index-zdxbk {
	position: relative;
	height: 765px;
}

.zdxbk-list {
	text-align: center;
}

.zdxbk-list1 {
	position: absolute;
	width: 434px;
	height: 550px;
	left: 94px;
	top: 0;
	padding-top: 245px;
	background-image: url(../img/2019100914.png);
}

.zdxbk-list2 {
	position: absolute;
	width: 434px;
	height: 669px;
	bottom: 0;
	right: 97px;
	padding-top: 360px;
	background-image: url(../img/2019100915.png);
}

.zdxbk-list h4 {
	font-size: 28px;
	font-weight: 500;
}

.zdxbk-list p {
	width: 300px;
	font-size: 20px;
	line-height: 28px;
	margin: 20px auto 30px;
	text-align: left;
}

.zdxbk-list a {
	display: inline-block;
	height: 50px;
	line-height: 50px;
	padding: 0 15px;
	font-size: 20px;
	color: #fff;
	border-radius: 30px;
	background-color: #f76c60;
}

.zdxbk-list-and {
	position: absolute;
	top: 538px;
	left: 198px;
}

/* 制定专属学习方案针对性备考 end */
/* 选调生备考百宝箱 解你所惑 go */
.index-item4 {
	height: 811px;
	/* overflow: hidden; */
	background-image: url(../img/b4.jpg);
}

.index-jnsh {
	position: relative;
	height: 610px;
}

.index-jnsh .index-jnsh-bg {
	position: absolute;
	left: 55px;
	top: 85px;
}

.index-jnsh li {
	position: absolute;
	display: inline-block;
	height: 100px;
	background-color: #fff;
	border-radius: 10px;
	border: 2px dashed #ef6d3e;
}

.index-jnsh li.jnsh-list1 {
	top: 30px;
	left: 158px;
}

.index-jnsh li.jnsh-list2 {
	top: 180px;
	right: 100px;
}

.index-jnsh li.jnsh-list3 {
	left: 158px;
	top: 335px;
}

.index-jnsh li.jnsh-list4 {
	bottom: 5px;
	right: 100px;
}

.index-jnsh li img {
	position: absolute;
	top: -50px;
	left: -70px;
}

.index-jnsh li.jnsh-list2 img {
	top: -18px;
	left: -102px;
}

.index-jnsh li.jnsh-list3 img {
	top: -42px;
}

.index-jnsh li.jnsh-list4 img {
	top: -45px;
	left: -35px;
}

.jnsh-list-text {
	float: left;
	min-width: 350px;
	height: 96px;
	font-size: 26px;
	padding-left: 94px;
	padding-top: 12px;
}

.jnsh-list-text h4 {
	color: #ef6d3e;
	padding-bottom: 2px;
}

.index-jnsh li a {
	float: left;
	display: block;
	width: 100px;
	height: 96px;
	font-size: 26px;
	color: #fff;
	text-align: center;
	padding: 12px 14px;
	border-radius: 0 8px 8px 0;
	background-color: #ff8140;
}

.jnsh-bg {
	position: absolute;
	left: 195px;
	bottom: -47px;
	z-index: 9;
}

/* 选调生备考百宝箱 解你所惑 end */
/* 更多精彩活动关注备考平台 go */
.index-item5 {
	height: 435px;
	background-image: url(../img/b5.jpg);
}

.jchd-title {
	font-size: 36px;
	color: #333;
	text-align: center;
	font-weight: bold;
	padding: 60px 0 30px;
}

.jchd-box {
	width: 888px;
	margin: 0 auto;
}

.jchd-box li {
	position: relative;
	float: left;
	width: 246px;
	height: 280px;
	margin: 0 25px;
}

.jchd-li-bg {
	display: block;
	width: 190px;
	height: 190px;
	background-color: #fdede3;
}

.jchd-ewm {
	position: absolute;
	top: 38px;
	right: 0;
	width: 187px;
	height: 187px;
	border: 2px dashed #ef6d3e;
	padding: 10px;
}

.jchd-box li p {
	padding-top: 50px;
	font-size: 18px;
	color: #f17e48;
	padding-left: 54px;
	font-weight: bold;
	text-align: center;
}

/* 更多精彩活动关注备考平台 end */
/* 弹框 go */
.index-fix-tks {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -280px;
	margin-top: -300px;
	width: 560px;
	height: 600px;
	background-color: #fff;
	border-radius: 20px;
	padding: 45px 25px;
	z-index: 200;

}

.index-fix-tk {
	position: relative;
	height: 100%;
	border-radius: 20px;
	border: 1px dashed #ef6d3e;
	overflow: hidden;
}

.fix-form-title {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -156px;
	width: 312px;
	height: 80px;
	line-height: 80px;
	text-align: center;
	font-size: 25px;
	color: #fff;
	border-radius: 0 0 20px 20px;
	background-color: #f06d3f;
	z-index: 99;
}

.fix-forms {
	position: relative;
	height: 100%;
	overflow: auto;
}

.fix-form {
	padding-top: 55px;
}

.form-title {
	position: relative;
	height: 30px;
	line-height: 30px;
	font-size: 16px;
	color: #333;
	padding-left: 125px;
	/* margin-top: 10px; */
	background-color: #fdece6;
}

.form-title i {
	position: absolute;
	left: 90px;
	top: 3px;
	display: block;
	width: 24px;
	height: 24px;
	line-height: 24px;
	text-align: center;
	font-size: 14px;
	color: #fff;
	border-radius: 50%;
	background-color: #f06d3f;
}

.form-radio-item {
	padding: 10px 10px 10px 100px;
}

.layui-form-checkbox i {
	box-sizing: content-box;
}

.layui-form-radio>i:hover,
.layui-form-radioed>i {
	color: #f06d3f;
}

.layui-form-select dl dd.layui-this {
	background-color: #f06d3f;
	color: #fff;
}

.form-select-item {
	width: 300px;
	margin: 15px auto;
}

.byyear {
	display: none;
	margin-top: 0;
}

.form-phone-item {
	border-top: 1px dashed #ef6d3e;
	padding: 20px 100px 10px;
}

.form-yzm-item {

	padding: 10px 100px 10px;
}

.form-yzm-item input {
	float: left;
	width: 60%;
}

.form-yzm-item a {
	display: block;
	font-size: 16px;
	line-height: 38px;
	float: right;
	width: 35%;
	text-align: center;
	color: #fff;
	background-color: #f06d3f;
	border-radius: 25px;
}

.form-submit {
	position: relative;
	padding: 15px 0 20px;
}

.form-submit a {
	display: block;
	font-size: 16px;
	line-height: 38px;
	width: 100px;
	margin: 0 auto;
	text-align: center;
	color: #fff;
	background-color: #f06d3f;
	border-radius: 25px;
}

.form-submit-lf {
	position: absolute;
	left: 10px;
	bottom: 10px;
}

.form-submit-rf {
	position: absolute;
	right: 10px;
	bottom: 10px;
}
